package com.njcn.prepare.harmonic.service.mysql.line;

import com.njcn.prepare.harmonic.pojo.param.LineParam;

/**
 * @author xiaoyao
 * @version 1.0.0
 * @createTime 2022/11/3 9:05
 */
public interface HarmonicMetricService {

    void metricData(LineParam lineParam);

    void metricDataToMysql(LineParam lineParam,String time);
}
